.CategoryList {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;	
	color: maroon;	
}
.readmore {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;	
}
.FooterStyle{
    	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;	        
    	background: #D6DDE9;
}
.justify{
    text-align:justify;    
    }

.CommentsContainer {
	font: normal Tahoma, Arial, Helvetica, sans-serif;	
	border: 1px solid #CCCCCC; 
	background-color: #FFFFFF; 
	padding: 1px;
}
.ItemStyle {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;	
	background-color: #f5f5f5; 
	padding: 5px 2px; 
	border: 1px solid #CCCCCC;
}
.headStyle {
	font: Normal 13px Tahoma, Arial, Helvetica, sans-serif;	
	background-color: #f5f5f5; 
	padding: 5px 2px; 
	border: 1px solid #CCCCCC;
}

.AlternatingItemStyle {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	padding: 5px 2px; 
	border: 1px solid #CCCCCC;
}
.Author {
	font-size: 11px;	
	font-weight: bold;
	color: #000099;
}
.PublishDate {
	font-size: 11px;	
	font-weight: bold;
	color: #440088;
}

.CommentsLink{
	line-height: 30px;
	font-size: 12px;
}

.CommentsContainer {
	border: 1px solid #CCCCCC; 
	background-color: #FFFFFF; 
	padding: 1px;
}

.CommentItemStyle {
	background-color: #F8F8F8; 
	padding: 5px; 
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.CommentAlternatingItemStyle {
	padding: 5px; 
}

.CommentAuthor {
	font: normal 13px Tahoma, Arial, Helvetica, sans-serif;
}
.CommentDate {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #5F68AD;
}
.Comment {
	font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
}
.Reply {
	font-style: italic;
	background-color: #DDE8EA;
	border: 1px dashed #ADB8BA;
	padding: 3px;
}
